<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ballymun United F.C | Football Club | Ballymun</title>

    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css"
        integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous" />
    <link href="https://fonts.googleapis.com/css2?family=Dosis:wght@500&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/main.css">
    <link rel="shortcut icon" type="image/ico" href="./img/crest_PoO_icon.ico">

</head>

<body>

    <header id="header-home">
        <div class="container-header">
            <nav id="main-nav">
                <a id="home-link" href="./index.html">
                    <div class="logo-wrapper">


                        <h1>Ballymun<span class="primary-color">United</span></h1>
                        <img src="img/crest.png" alt=" Ballymun crest" id="main-logo" />
                    </div>
                </a>
                <div class="menu">
                    <ul>
                        <li><a href="./index.html">Home</a></li>
                        <li> <a>Teams</a> <i id="right-arrow" class="fas fa-angle-down"></i>
                            <ul>
                                <li> <a> L.S.L</a> <i id="right-arrow" class="fas fa-angle-right"></i>
                                    <ul>
                                        <li><a href="./seniorSunday.html">First Team</a></li>
                                        <li><a href="./majorSaturday.html">Second Team</a></li>
                                        <li><a href="./premierSunday.html">Premier Sunday</a></li>
                                    </ul>
                                </li>
                                <li> <a href="./schoolboys.html">D.D.S.L</a></li>
                                <li> <a>Little Munchkins</a><i id="right-arrow" class="fas fa-angle-right"></i>
                                    <ul>
                                        <li><a href="./academy-info.html">Information</a></li>
                                        <li><a href="./academy.html">Registration</a></li>
                                    </ul>
                                </li>
                            </ul>
                        </li>
                        <li><a href="./index.html#About">About</a></li>
                        <li><a href="./index.html#contact-form">Contact</a></li>
                        <li><a>The Club</a>
                            <ul>
                                <li><a href="./club-committee.html">Club members</a></li>
                                <li><a href="./clubHistory.html">Club History</a></li>
                                <li><a href="./ballymun-bar.html">Bar Information</a></li>
                                <li><a href="./ballymun-astro.html">Astro Bookings</a></li>
                                <li><a href="./admin.html">Club Admin</a></li>
                            </ul>
                        </li>
                    </ul>
                </div>
            </nav>
        </div>
    </header>

    <section id="showcase">
        <slider>
            <slide>
                <div class="container card-container py-2">
                    <div class="card py-2">
                        <h3>Skillfest 2021</h3>
                        <h4>May 3rd 2021</h4>
                        <h6>5 Euro Entry</h6>
                        <p>Register for the first Annual Skillfest soccer competition hosted by Ballymun United.
                            For more information
                            you can see a video on ballymun health and fitness page
                            <a target="_blank" class="internal-link" href="https://fb.watch/56RRaPWgYT/">here</a>
                        </p>
                        <a href="https://member.clubforce.com/memberships_cart_m.asp?LL_ID=2937&CLB=1"
                            class="btn btn-main crd-btn">REGISTER</a>
                    </div>
                    <div class="card py-2">
                        <h3>Munchinks Academy 2021</h3>
                        <h4>May 15th 2021</h4>
                        <h6>Price: TBC</h6>
                        <p>Little Munchkins academy is returning for a second year running. Staring from May 15th.
                            Register your child by clicking button below to get them involved.
                        </p>
                        <a href="./academy.html" class="btn btn-main crd-btn">SIGN UP</a>
                    </div>
                </div>
            </slide>
            <!-- <slide></slide>
            <slide></slide>
            <slide></slide> -->
        </slider>
    </section>

    <section id="main-sponsor" class="text-center py-2">
        <div class="container">
            <div class="sponsor-wrapper">
                <div>
                    <a href="https://www.pointy.com/shops/ireland/dublin/edward-macmanus-pharmacy" target="_blank">
                        <img src="./img/edward.png" alt="">
                    </a>
                </div>
                <div>
                    <a href="https://coolocktileoutlet.com/" target="_blank">
                        <img src="./img/Coolock-Tile-Outlet.png" alt="">
                    </a>
                </div>
                <div>
                    <a href="https://www.traceysolicitors.ie/en/?utm_source=GMBlisting&utm_medium=organic"
                        target="_blank">
                        <img src="./img/Tracey-Solicitors.png" alt="">
                    </a>
                </div>
            </div>
        </div>
    </section>


    <section id="About" class="text-center py-2">
        <div class="container">
            <h2 class="section-title">About Us</h2>
            <div class="bottom-line"></div>
            <p class="lead">
                Ballymun 'The Mun' United Football Club was founded in 1969, we are a football club that is based in
                North Dublin where the club participates in the Leinster Senior League.
                <br></br>
                The aim of Ballymun United Football Club first and foremost is to integrate, involve and help the local
                community by giving the younger generations opportunities to take part in football and be part of a
                great club where they can grow, develop and belong.
                <br></br>
                Ballymun United Football Club offers a safe environment with excellent facilities and even better
                coaches.
                <br></br>
                Ballymun United Football Club is an ambitious and forward thinking football club with aspirations to
                compete at the highest level possible with the ultimate goal of competing within the top league in
                Ireland.
                <br></br>
                Here at Ballymun United Football Club we have a fantastic state of the art Clubhouse and Bar for our
                club members which is available to be hired for private functions and events.
                <br></br>
                For more information regarding any questions you may have about Ballymun United Football Club then
                please feel free to contact us and we will be sure to assist you in any which way we can.

            </p>
        </div>

    </section>


    <!-- Section A: Contact Form -->
    <section id="contact-form" class="text-center py-3 bg-light">
        <div class="container">
            <h2 class="section-title">Contact Us</h2>
            <div class="bottom-line"></div>
            <p class="lead">Here is how you can reach us</p>
            <form method="post" name="academy_reg" action="https://shaneokeeffe.org/php/contact-to-email.php">
                <div class="text-fields">
                    <input type="text" class="text-input name-input" placeholder="Name" name="name" />
                    <input type="text" class="text-input subject-input" placeholder="Subject" name="subject" />
                    <input type="email" class="text-input email-input" placeholder="Email Address" name="email" />
                    <input type="text" class="text-input phone-input" placeholder="Phone Number" name="phone" />
                    <textarea class="text-input message-input" placeholder="Enter Message" name="message"></textarea>
                    <div class="my-2"></div>
                </div>
                <button type="submit" class="btn-main">Submit</button>
            </form>
        </div>
    </section>


    <section id="con-info" class="py-3 bg-light">
        <div class="container">
            <div class="contact-info">
                <div>
                    <i class="fas fa-envelope fa-2x primary-color"></i>
                    <h3>Email</h3>
                    <div class="bottom-line"></div>
                    <p>boconnor@ballymununitedfc.com</p>
                </div>
                <div>
                    <i class="fas fa-phone fa-2x primary-color"></i>
                    <h3>Phone</h3>
                    <div class="bottom-line"></div>
                    <p>01 8427311</p>
                    <p>086 3169260</p>
                </div>
                <div>
                    <i class="fas fa-address-card fa-2x primary-color"></i>
                    <h3>Address</h3>
                    <div class="bottom-line"></div>
                    <p>Ballymun United Soccer Complex, Ballymun, D11RY23</p>
                </div>
            </div>
        </div>
    </section>

    <section id="pitch-side-sponsors" class="text-center py-2 bg-light">
        <div class="container">
            <h2 class="section-title">Club Sponsors & Affiliations</h2>
            <div class="bottom-line"></div>
            <div class="side-sponsors">
                <div class="sponsor-img">
                    <a href="https://www.traceysolicitors.ie/en/?utm_source=GMBlisting&utm_medium=organic"
                        target="_blank">
                        <img src="./img/Tracey-Solicitors.png" alt="">
                    </a>
                </div>
                <div class="sponsor-img">
                    <a href="https://irl.sika.com/" target="_blank">
                        <img src="./img/sika.png" alt="">
                    </a>
                </div>
                <div class="sponsor-img">
                    <a href="http://www.oreillydoherty.ie/" target="_blank">
                        <img src="./img/Dotherty.jpg" alt="">
                    </a>
                </div>
                <div class="sponsor-img">
                    <a href="https://www.pointy.com/shops/ireland/dublin/edward-macmanus-pharmacy" target="_blank">
                        <img src="./img/edward.png" alt="">
                    </a>
                </div>
                <div class="sponsor-img">
                    <a href="https://www.facebook.com/QuinnsPop/" target="_blank">
                        <img src="./img/centra-ii.jpg" alt="">
                    </a>
                </div>
                <div class="sponsor-img">
                    <a href="https://www.facebook.com/pages/category/Party-Entertainment-Service/Funky-Signs-261827861147757/"
                        target="_blank">
                        <img src="./img/funky.jpg" alt="">
                    </a>
                </div>
                <div class="sponsor-img">
                    <a href="https://www.wilsonsauctions.com/" target="_blank">
                        <img src="./img/wilsons_auctions.jpg" alt="">
                    </a>
                </div>
                <div class="sponsor-img ">
                    <a href="https://coolocktileoutlet.com/" target="_blank">
                        <img class="tile-outlet" src="./img/Coolock-Tile-Outlet.png" alt="">
                    </a>
                </div>

            </div>

        </div>
    </section>

    <footer id="main-footer">
        <div class="footer-content container">
            <p>Copyright &copy; 2020. All Rights Reserved</p>
            <div class="social">
                <a href="https://twitter.com/TheMun244?" target="_blank"><i class="fab fa-twitter"></i></a>
                <a href="https://www.facebook.com/Ballymun-United-FC-1969-129434440596652/" target="_blank"><i
                        class="fab fa-facebook"></i></a>
                <a href="https://www.instagram.com/ballymun_united_fc/" target="_blank"><i
                        class="fab fa-instagram"></i></a>
            </div>
        </div>
    </footer>

    <!-- <script src="./js/main.js"></script>
    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBxEmJURPoD55zVDCPf7AH3WCmkk63pNio&callback=initMap"
        async defer></script> -->

</body>

</html>